
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.30501.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DisableECName", "DisableECName\DisableECName.csproj", "{0DA8DAD3-383B-4A48-89EE-9006CB8B04D1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0DA8DAD3-383B-4A48-89EE-9006CB8B04D1}.Debug|x64.ActiveCfg = Debug|x64
		{0DA8DAD3-383B-4A48-89EE-9006CB8B04D1}.Debug|x64.Build.0 = Debug|x64
		{0DA8DAD3-383B-4A48-89EE-9006CB8B04D1}.Release|x64.ActiveCfg = Release|x64
		{0DA8DAD3-383B-4A48-89EE-9006CB8B04D1}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
